@charset "UTF-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main {
  background-color: rgba(232, 212, 162, 0.2);
}

#main .voiceBox {
  padding: 40px 0 80px;
}

#main .voiceList {
  max-width: 905px;
  margin: 0 auto;
  padding-right: 10px;
  box-sizing: border-box;
}

#main .voiceList li {
  margin-bottom: 75px;
}

#main .voiceList li .bg {
  position: absolute;
  top: -30px;
  left: -45px;
  z-index: -1;
  mix-blend-mode: multiply;
}

#main .voiceList h3 {
  margin-bottom: 20px;
  padding-bottom: 15px;
  font-size: 2.1rem;
  font-weight: 700;
  color: #F6AB00;
  letter-spacing: 0.02em;
  position: relative;
  background: url(../img/voice/line.webp) repeat-x left bottom;
}

#main p {
  color: #603B33;
  letter-spacing: 0.03em;
  line-height: 1.6;
  font-size: 1.5rem;
  display: flex;
  align-items: flex-start;
  font-feature-settings: "palt";
}

#main p .subSpan {
  font-size: 2.3rem;
  font-weight: 700;
  color: #EE869A;
  flex-shrink: 0;
  letter-spacing: 0.02em;
  margin: -10px 10px 0 0;
}

.mainBox {
  padding: 0 50px;
}

@media all and (min-width: 897px) {
  .comTtlBox .bg01 {
    top: 26px;
  }
  .comTtlBox .bg02 {
    top: 26px;
  }
  .headLine01 {
    margin-bottom: 30px;
  }
}
@media all and (max-width: 896px) {
  #gHeader {
    margin-bottom: 0;
  }
  .mainBox {
    padding: 0 30px 0 40px;
  }
  #main .voiceList {
    margin-bottom: 25px;
    max-width: inherit;
    padding: 0;
  }
  #main .voiceList h3 {
    font-size: 1.6rem;
    color: #FFAC00;
    padding-bottom: 17px;
    letter-spacing: 0;
    line-height: 1.5625;
    margin: 0 0 8px 0;
  }
  #main .voiceList h3 .subSpan {
    margin-right: -10px;
  }
  #main p {
    font-size: 1.4rem;
    display: block;
    letter-spacing: 0.06em;
  }
  #main p .subSpan {
    line-height: 1;
    margin-right: 5px;
  }
  #main .voiceList li {
    margin-bottom: 47px;
  }
  #main .voiceList li:last-child {
    margin-bottom: 0;
  }
  #main .voiceList li .bg {
    width: 77px;
    left: -18px;
    top: calc(50% - 10px);
    transform: translateY(-50%);
  }
  #main .voiceBox {
    padding: 28px 0 40px;
  }
  .headLine01 {
    margin-bottom: 18px;
  }
  .comTtlBox .bg01 {
    top: -6px;
    left: -77px;
    width: 97px;
  }
  .comTtlBox .bg02 {
    top: -6px;
    right: -87px;
    width: 97px;
  }
}
/*----------------------------
追記事項
----------------------------*/
/* メインビジュアルの変更 */
#main .voiceBox .mainImg02 {
  /* height: clamp(500px, 45vw ,900px); */
  height: clamp(250px, 45vw, 800px);
  position: relative;
  overflow: hidden;
}

#main .voiceBox .mainImg02 img {
  position: absolute;
  top: calc(50% + 5vw);
  left: 50%;
  transform: translate(-50%, -50%);
}

@media all and (min-width: 2700px) {
  #main .voiceBox .mainImg02 {
    height: clamp(250px, 45vw, 1200px);
  }
  #main .voiceBox .mainImg02 img {
    top: calc(50% + 8vw);
  }
}